/*--------- Hero ---------*/

.hero {
    width: 100%;
    height: auto;
}

.hero__box {
    height: auto;
    width: 90%;
    margin-left: 5%;
}

.hero__title {
    width: 100%;
    margin: 100px 0 60px 0;
}

.hero__titleTxt {
    width: 70%;
    margin-left: 15%;
    margin-bottom: 50px;
    display: grid;
    grid-template-columns: 1.3fr 1fr;
    justify-items: start;
    justify-content: start;
    align-items: flex-end;
}

.hero__titleTxtLg {
    width: 280px;
}

.hero__titleTxtSm {
    float: inline-start;
}

.hero__titleTxtSm p {
    display: inline-block;
    margin-right: 70px;
}

.hero__imgbox {
    height: auto;
    width: 100%;
}

.hero__img {
    max-height: 470px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

.hero__subtitle {
    height: 65px;
    width: 90%;
    margin: 60px 2.5% 50px 5%;
    position: relative;
}

.hero__subtitle h3 {
    height: auto;
    width: 250px;
    left: 0;
    bottom: 0;
    position: absolute;
}

.hero__subtitle p {
    height: auto;
    width: 330px;
    right: 320px;
    bottom: 0;
    position: absolute;
}

.hero__subtitle button {
    right: 0;
    bottom: 0.5rem;
    position: absolute;
    text-align: right;
}




/*--------- The man who started it all ---------*/

.modLeft {
    width: 100%;
    height: auto;
}
.modLeft__box {
    width: 95%;
    margin: 40px 0 40px 5%;
    display: grid;
    grid-template-columns: 1fr max-content;
    justify-items: start;
    justify-content: start;
    column-gap: 20px;
}
.modLeft__txt {
    width: 100%;
    height: 100%;
    position: relative;
}
.modLeft__txt h3 {
    margin-top: 25px;
}
.modLeft__table {
    display: grid;
    grid-template-columns: 230px 100px;
    grid-template-rows: 30px 30px;
    justify-items: start;
    justify-content: start;
    position: absolute;
    bottom: 120px;
}
.modLeft__txt button {
    position: absolute;
    bottom: 0;
}
.modLeft__imgbox {
    width: 100%;
    height: 500px;
}
.modLeft__imgbox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.modLeft__description--container{
    display: flex;
    justify-content: space-between;

    margin-top: 3%;
    margin-right: 20%;
}
.modLeft__description--container p{
    width: 40%;
}


/*--------- TARGET SECTOR ---------*/

.target__title{
    margin: 5% auto 3% 5%;
}
.target__container{
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 5%;
}
.target__container span{
    font-weight: 800;
}
.target__container h4{
    margin: 0.8rem 0;
}



/*--------- MEET US ---------*/

.meet__container iframe{
    width: 100%;
    margin-bottom: 2%;
}
.meet__container h3{
    margin: 3% 5%;
}
.meet__container h4{
    margin: 0 5%;
}
.meet__container div{
    margin: 3% auto 5% 0;
    display: flex;
    align-items: center;
}
.meet__container div h4{
    margin-right: 10%;
}

